Better ListView Class Reference |

# BetterListViewHitTestLocations Enumeration

Locations of mouse pointer on a single position.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewHitTestLocations

#### Members

Member Name | Description | Value
--- | --- | ---
Custom | custom pointer location | 0
ColumnArea | pointer located on column area (area for column headers) | 1
ContentArea | pointer located on content area (area for items and groups) | 2
ColumnHeader | pointer located on column header | 4
ColumnHeaderImage | pointer located on column header image | 8
ColumnHeaderText | pointer located on column header text | 16
ColumnHeaderBorder | pointer located on column header border | 32
ColumnHeaderSortGlyph | pointer located on column header sort glyph | 64
Item | pointer located on an item | 128
ItemSelection | pointer located on an item selection area | 256
ItemExpandButton | pointer located on an item expand button | 512
ItemCheckBox | pointer located on an item check box | 1024
ItemImage | pointer located on an item image | 2048
ItemText | pointer located on a sub-item text | 4096
SubItem | pointer located on a sub-item | 8192
SubItemImage | pointer located on a sub-item image | 16384
SubItemText | pointer located on a sub-item text | 32768
Group | pointer located on a group | 65536
GroupExpandButton | pointer located on a group expand button | 131072
GroupImage | pointer located on a group image | 262144
GroupText | pointer located on a group text | 524288

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace